[OEMFiles]
OEMConfigFile1=x2upE2.dll
OEMDriverFile1=x2rpsE2.dll

;
;
;

[ModelNames]
; Important:  This list must exactly match the model names in the INF file
xModelName1="Xerox WorkCentre 7435 PS"

xModelName2="Xerox WorkCentre 7428 PS"

xModelName3="Xerox WorkCentre 7425 PS"

;
;
;

[ModelIds]
; Note:  This list is independent of the names in the INF
xModelId1=Xerox WorkCentre 7435
xModelVersion1=1

xModelId2=Xerox WorkCentre 7428
xModelVersion2=1

xModelId3=Xerox WorkCentre 7425
xModelVersion3=1

;
;
;

[Defs]

xModelId=0

xProdUID=GOAK

xInstallCompleted=No

xColor=Color

xPDL=postscript

xInbox=No

xFreeCP=No

xPrintProc=No

xResDll=X

